Bug 73352 - Add mod_ssl certificate management Makefiles
Summary: Add mod_ssl certificate management Makefiles
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: mod_ssl (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-03 11:59 UTC by Joe Orton
Modified: 2007-04-18 16:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-05 22:17:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Orton 2002-09-03 11:59:47 UTC
The mod_ssl certificate management Makefiles from mod_ssl-for-1.3 are missing
from httpd-2.0.40-*, and the permissions on /etc/httpd/conf/ssl.* are too
permissive.


Note You need to log in before you can comment on or make changes to this bug.